<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_65194</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2021-08-13 10:14:36</property>
  <property name="sku" type="text">4_65194</property>
  <property name="Batchcode" type="text">KWA_100246351</property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="12">
  <scales>
   <scale tile_height="791" rows="3" width="3493" cols="4" tile_width="874" height="2372" value="100.0"/>
   <scale tile_height="593" rows="2" width="1746" cols="2" tile_width="873" height="1186" value="50.0"/>
   <scale tile_height="695" rows="1" width="1024" cols="1" tile_width="1024" height="695" value="29.3"/>
   <scale tile_height="521" rows="1" width="768" cols="1" tile_width="768" height="521" value="22.0"/>
   <scale tile_height="347" rows="1" width="512" cols="1" tile_width="512" height="347" value="14.7"/>
   <scale tile_height="173" rows="1" width="256" cols="1" tile_width="256" height="173" value="7.3"/>
   <scale tile_height="86" rows="1" width="128" cols="1" tile_width="128" height="86" value="3.7"/>
  </scales>
  <images maxHeight="2372" ext="jpg" name="a_" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
